Authorization: Bearer ********************{
"locator_id": "f48c1f4e-1795-487c-af66-bf82cf1f02f4",
"locator_warehouse_id": "fce93afc-3b48-4407-b1d3-1e02e7d65e9f",
"port_id": "111c3ce7-b52f-40bd-87f5-bc184853a906",
"account_code_type_id": "e1c434cb-1e2a-462a-85e9-44f1017ab100",
"component_id": "b57d050e-5b1b-406e-a39d-6074b239eb4b",
"date_acct": "01-01-2000",
"department": "deck",
"description": "test",
"landed_for": "drop_off",
"category": "refurbished",
"requisition_number": "",
"products": [
{
"product_code": "IMPA_110101",
"name": "STATIONARY BICYCLE INDOOR USE",
"uom_name": "pieces",
"uom_ref_id": 11111,
"uom_symbol": "pcs",
"component_code": "201.222.111.D123",
"quantity_used": 1,
"quantity_new": 1,
"remarks": "MR remarks",
"attribute_set": null
}
],
"support_products": [
{
"product_code": "IMPA_110101",
"name": "STATIONARY BICYCLE INDOOR USE",
"component_code": "201.222.111.D123",
"uom_name": "pieces",
"uom_ref_id": 11111,
"uom_symbol": "pcs",
"quantity_used": 1,
"quantity_new": 1,
"remarks": "MR remarks",
"attribute_set": null
}
]
}curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/main/landing-forms/draft' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"locator_id": "f48c1f4e-1795-487c-af66-bf82cf1f02f4",
"locator_warehouse_id": "fce93afc-3b48-4407-b1d3-1e02e7d65e9f",
"port_id": "111c3ce7-b52f-40bd-87f5-bc184853a906",
"account_code_type_id": "e1c434cb-1e2a-462a-85e9-44f1017ab100",
"component_id": "b57d050e-5b1b-406e-a39d-6074b239eb4b",
"date_acct": "01-01-2000",
"department": "deck",
"description": "test",
"landed_for": "drop_off",
"category": "refurbished",
"requisition_number": "",
"products": [
{
"product_code": "IMPA_110101",
"name": "STATIONARY BICYCLE INDOOR USE",
"uom_name": "pieces",
"uom_ref_id": 11111,
"uom_symbol": "pcs",
"component_code": "201.222.111.D123",
"quantity_used": 1,
"quantity_new": 1,
"remarks": "MR remarks",
"attribute_set": null
}
],
"support_products": [
{
"product_code": "IMPA_110101",
"name": "STATIONARY BICYCLE INDOOR USE",
"component_code": "201.222.111.D123",
"uom_name": "pieces",
"uom_ref_id": 11111,
"uom_symbol": "pcs",
"quantity_used": 1,
"quantity_new": 1,
"remarks": "MR remarks",
"attribute_set": null
}
]
}'{}